{% extends "base.html.twig" %}

{% block body%}
<style>
  #article{
    color: black;
    font-size: 20px;
  }
</style>
<div class="jumbotron">
    <a class="btn btn-primary" href="/blog"><</a>
    <h1 class="display-3">{{ video.title }}</h1>
    <hr class="my-4">
    <iframe height="500" width="650" src={{ video.link }} frameborder="0"
    allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
    allowfullscreen></iframe>
    <p id="article">{{ video.description }}</p><br>
    <a href="{{path('suppr',{video:video.id})}}" type="button" class="btn btn-danger">Suppr.</a>
    </p>
  </div>
  <section>
      {% endblock %}